﻿/* bg colors */

.bg-lgrey {
	background-color:#f9f9f9;
}

/* alignment */

.center-all {
	display: block;
	margin-right: auto !important;
	margin-left: auto !important;
	text-align: center !important;
}

.center-inner {
	text-align: center !important;
}

.center-outer, .cntr {
	margin-right: auto !important;
	margin-left: auto !important;
}

.left-inner {
	text-align: left !important;
}

.right-inner {
	text-align: right !important;
}


/* positioning */

.rel {
	position:relative;
}
.abs {
	position:absolute;
}

/* floats */

.cf:before, .cf:after { content: " "; display: table; }
.cf:after { clear: both; }
.cf { *zoom: 1; }


.fr {
	display: block !important;
	float: right !important;
}

.fl {
	display: block !important;
	float: left !important;
}

.ifr {
	float: right !important;
	margin-bottom: 10px !important;
	margin-left: 10px !important;
}

.ifl {
	float: left !important;
	margin-right: 10px !important;
	margin-bottom: 10px !important;
}

.fla {
	float: left !important;
	text-align: left !important;
}

.fra {
	float: right !important;
	text-align: right !important;
}

.cbo {
	display: block !important;
	clear: both !important;
}

.cl {
	clear: left !important;
}

.cr {
	clear: right !important;
}

/* testing */

.bgr {
	background-color: red !important;
}

.bgb {
	background-color: blue !important;
}

.bgg {
	background-color: green !important;
}

.txtr {
	color: #f00 !important;
}

.txtb {
	color: #005bff !important;
}

.txtg {
	color: #0fcf00 !important;
}

.txtupp {
	text-transform: uppercase !important;
}

.txtlow {
	text-transform: lowercase !important;
}

.txtpre {
	white-space: pre !important;
}

.bgKill {
	background: none !important;
}

.bgiKill {
	background-image: none !important;
}
.mh400 {
	height:400px !important;
}

/* display */

.noshow, .poof {
	display: none !important;
}

.db {
	display: block !important;
}

.novis {
	visibility: hidden !important;
}

.inl {
	display:inline !important;
}
.inlb {
	display:inline-block !important;
}

/* borders and outlines */

.bdKill {
	border:none !important;
}
.bbKill {
    border-bottom:none !important;
}
.btKill {
    border-top:none !important;
}
.blKill {
    border-left:none !important;
}
.brKill {
    border-right:none !important;
}
.olKill {
	outline:none !important;
}
.uLine {
    text-decoration: underline !important;
}
.bdRed {
    border-color: #f00 !important;
}

/* px width */

.w10p {
	width: 10px;
}

.w20p {
	width: 20px;
}

.w30p {
	width: 30px;
}

.w40p {
	width: 40px;
}

.w50p {
	width: 50px;
}

.w60p {
	width: 60px;
}

.w70p {
	width: 70px;
}

.w80p {
	width: 80px;
}

.w90p {
	width: 90px;
}

.w100p {
	width: 100px;
}

.w200p {
	width: 200px;
}
.w213 {
	width: 213px !important;
}
.w300p {
	width: 300px;
}

.w400p {
	width: 400px;
}

.w500p {
	width: 500px;
}

.w600p {
	width: 600px;
}

.w700p {
	width: 700px;
}

.w800p {
	width: 800px;
}

.w900p {
	width: 900px;
}

.w1000p {
	width: 1000px;
}

.w1020p {
	width: 1020px;
}

.w1200p {
	width: 1200px;
}

.w1400p {
	width: 1400px;
}

.w1600p {
	width: 1600px;
}

/* px font size */

.fpx10 {
	font-size:10px;
}
.fpx11 {
	font-size:11px;
}
.fpx12 {
	font-size:12px;
}
.fpx13 {
	font-size:13px;
}
.fpx14 {
	font-size:14px;
}
.fpx16 {
	font-size:16px;
}
.fpx18 {
	font-size:18px;
}
.fpx20 {
    font-size:20px;
}
.lh22 {
    line-height:22px !important;
}

/* em font size */
/* percentage width */

.pw5 {
	width: 5% !important;
}

.pw10 {
	width: 10% !important;
}

.pw15 {
	width: 15% !important;
}

.pw20 {
	width: 20% !important;
}

.pw25 {
	width: 25% !important;
}

.pw30 {
	width: 30% !important;
}

.pw35 {
	width: 35% !important;
}

.pw40 {
	width: 40% !important;
}

.pw45 {
	width: 45% !important;
}

.pw50 {
	width: 50% !important;
}

.pw55 {
	width: 55% !important;
}

.pw60 {
	width: 60% !important;
}

.pw65 {
	width: 65% !important;
}

.pw70 {
	width: 70% !important;
}

.pw75 {
	width: 75% !important;
}

.pw80 {
	width: 80% !important;
}

.pw85 {
	width: 85% !important;
}

.pw90 {
	width: 90% !important;
}
.pmw90 {
	max-width:90% !important;
}

.pw95 {
	width: 95% !important;
}

.pw100 {
	width: 100% !important;
}

/* margin */

.mf { margin-top:1px !important; }

.mExtend5 {
	margin: 5px !important;
}

.mExtend10 {
	margin: 10px !important;
}

.mExtend15 {
	margin: 15px !important;
}

.mExtend20 {
	margin: 20px !important;
}

.mExtend25 {
	margin: 25px !important;
}

.mExtend30 {
	margin: 30px !important;
}

.mtExtend5 {
	margin-top: 5px !important;
}

.mtExtend10 {
	margin-top: 10px !important;
}

.mtExtend15 {
	margin-top: 15px !important;
}

.mtExtend20 {
	margin-top: 20px !important;
}

.mtExtend25 {
	margin-top: 25px !important;
}

.mtExtend30 {
	margin-top: 30px !important;
}

.mtKill {
	margin-top: 0 !important;
}

.mrExtend5 {
	margin-right: 5px !important;
}

.mrExtend10 {
	margin-right: 10px !important;
}

.mrExtend15 {
	margin-right: 15px !important;
}

.mrExtend20 {
	margin-right: 20px !important;
}

.mrExtend25 {
	margin-right: 25px !important;
}

.mrExtend30 {
	margin-right: 30px !important;
}
.mrExtend40 {
	margin-right: 40px !important;
}
.mrExtend50 {
	margin-right: 50px !important;
}
.mrKill {
	margin-right: 0 !important;
}

.mbExtend5 {
	margin-bottom: 5px !important;
}

.mbExtend10 {
	margin-bottom: 10px !important;
}

.mbExtend15 {
	margin-bottom: 15px !important;
}

.mbExtend20 {
	margin-bottom: 20px !important;
}

.mbExtend25 {
	margin-bottom: 25px !important;
}

.mbExtend30 {
	margin-bottom: 30px !important;
}

.mbExtend35 {
	margin-bottom: 35px !important;
}

.mbExtend40 {
	margin-bottom: 40px !important;
}

.mbKill {
	margin-bottom: 0 !important;
}

.mlExtend5 {
	margin-left: 5px !important;
}

.mlExtend10 {
	margin-left: 10px !important;
}

.mlExtend15 {
	margin-left: 15px !important;
}

.mlExtend20 {
	margin-left: 20px !important;
}

.mlExtend25 {
	margin-left: 25px !important;
}

.mlExtend30 {
	margin-left: 30px !important;
}
.mlExtend40 {
	margin-left: 40px !important;
}
.mlExtend50 {
	margin-left: 50px !important;
}

.mlKill {
	margin-left: 0 !important;
}

/* negative margin */

.mtNeg10 {
	margin-top: -10px !important;
}

.mtNeg11 {
	margin-top: -11px !important;
}

.mtNeg12 {
	margin-top: -12px !important;
}

.mtNeg13 {
	margin-top: -13px !important;
}

.mtNeg14 {
	margin-top: -14px !important;
}

.mtNeg15 {
	margin-top: -15px !important;
}

.mtNeg16 {
	margin-top: -16px !important;
}

.mtNeg17 {
	margin-top: -17px !important;
}

.mtNeg18 {
	margin-top: -18px !important;
}

.mtNeg19 {
	margin-top: -19px !important;
}

.mtNeg20 {
	margin-top: -20px !important;
}

.mtNeg21 {
	margin-top: -21px !important;
}

.mtNeg22 {
	margin-top: -22px !important;
}

.mtNeg25 {
	margin-top: -25px !important;
}

.mtNeg44 {
	margin-top: -44px !important;
}

.mrNeg10 {
	margin-right: -10px !important;
}

.mrNeg11 {
	margin-right: -11px !important;
}

.mrNeg12 {
	margin-right: -12px !important;
}

.mrNeg13 {
	margin-right: -13px !important;
}

.mrNeg14 {
	margin-right: -14px !important;
}

.mrNeg15 {
	margin-right: -15px !important;
}

.mrNeg16 {
	margin-right: -16px !important;
}

.mrNeg17 {
	margin-right: -17px !important;
}

.mrNeg18 {
	margin-right: -18px !important;
}

.mrNeg19 {
	margin-right: -19px !important;
}

.mrNeg20 {
	margin-right: -20px !important;
}

.mrNeg21 {
	margin-right: -21px !important;
}

.mrNeg22 {
	margin-right: -22px !important;
}

.mrNeg25 {
	margin-right: -25px !important;
}

.mrNeg30 {
	margin-right: -30px !important;
}

.mrNeg44 {
	margin-right: -44px !important;
}

.mbNeg10 {
	margin-bottom: -10px !important;
}

.mbNeg11 {
	margin-bottom: -11px !important;
}

.mbNeg12 {
	margin-bottom: -12px !important;
}

.mbNeg13 {
	margin-bottom: -13px !important;
}

.mbNeg14 {
	margin-bottom: -14px !important;
}

.mbNeg15 {
	margin-bottom: -15px !important;
}

.mbNeg16 {
	margin-bottom: -16px !important;
}

.mbNeg17 {
	margin-bottom: -17px !important;
}

.mbNeg18 {
	margin-bottom: -18px !important;
}

.mbNeg19 {
	margin-bottom: -19px !important;
}

.mbNeg20 {
	margin-bottom: -20px !important;
}

.mbNeg21 {
	margin-bottom: -21px !important;
}

.mbNeg22 {
	margin-bottom: -22px !important;
}

.mbNeg44 {
	margin-bottom: -44px !important;
}

.mlNeg10 {
	margin-left: -10px !important;
}

.mlNeg11 {
	margin-left: -11px !important;
}

.mlNeg12 {
	margin-left: -12px !important;
}

.mlNeg13 {
	margin-left: -13px !important;
}

.mlNeg14 {
	margin-left: -14px !important;
}

.mlNeg15 {
	margin-left: -15px !important;
}

.mlNeg16 {
	margin-left: -16px !important;
}

.mlNeg17 {
	margin-left: -17px !important;
}

.mlNeg18 {
	margin-left: -18px !important;
}

.mlNeg19 {
	margin-left: -19px !important;
}

.mlNeg20 {
	margin-left: -20px !important;
}

.mlNeg21 {
	margin-left: -21px !important;
}

.mlNeg22 {
	margin-left: -22px !important;
}

.mlNeg44 {
	margin-left: -44px !important;
}

/* padding */

.pExtend5 {
	padding: 5px !important;
}

.pExtend10 {
	padding: 10px !important;
}

.pExtend11 {
	padding: 11px !important;
}

.pExtend14 {
	padding: 14px !important;
}

.pExtend15 {
	padding: 15px !important;
}

.pExtend20 {
	padding: 20px !important;
}

.pExtend22 {
	padding: 22px !important;
}

.pExtend25 {
	padding: 25px !important;
}

.pExtend30 {
	padding: 30px !important;
}

.pbExtend5 {
	padding-bottom: 5px !important;
}

.pbExtend10 {
	padding-bottom: 10px !important;
}

.pbExtend15 {
	padding-bottom: 15px !important;
}

.pbExtend20 {
	padding-bottom: 20px !important;
}

.pbExtend25 {
	padding-bottom: 25px !important;
}

.pbExtend30 {
	padding-bottom: 30px !important;
}

.plExtend5 {
	padding-left: 5px !important;
}

.plExtend10 {
	padding-left: 10px !important;
}

.plExtend15 {
	padding-left: 15px !important;
}

.plExtend20 {
	padding-left: 20px !important;
}

.plExtend25 {
	padding-left: 25px !important;
}

.plExtend30 {
	padding-left: 30px !important;
}

.ptExtend5 {
	padding-top: 5px !important;
}

.ptExtend10 {
	padding-top: 10px !important;
}

.ptExtend15 {
	padding-top: 15px !important;
}

.ptExtend20 {
	padding-top: 20px !important;
}

.ptExtend25 {
	padding-top: 25px !important;
}

.ptExtend30 {
	padding-top: 30px !important;
}

.prExtend5 {
	padding-right: 5px !important;
}

.prExtend10 {
	padding-right: 10px !important;
}

.prExtend15 {
	padding-right: 15px !important;
}

.prExtend20 {
	padding-right: 20px !important;
}

.prExtend25 {
	padding-right: 25px !important;
}

.prExtend30 {
	padding-right: 30px !important;
}

.ptKill {
	padding-top: 0 !important;
}

.pbKill {
	padding-bottom: 0 !important;
}

.plKill {
	padding-left: 0 !important;
}

.prKill {
	padding-right: 0 !important;
}
.pKill {
    padding: 0 !important;
}
